.main_visual .contents_title {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
}

.content .section_head_line {
  font-size: 24px;
  position: relative;
  font-weight: normal;
  line-height: 1.75;
  margin-bottom: 44px;
}
.content .section_head_line:after {
  content: "";
  position: absolute;
  display: none;
  top: 20px;
  left: 0;
  width: 40px;
  height: 2px;
  background: #000;
}
.content .section_head_line,
.content .in_box {
  /*padding-left: 48px;*/
  padding-left: 0;
}
.content .in_box + .section_head_line {
  margin-top: 72px;
}
.content .video_wrap {
  position: relative;
  width: 100%;
  max-width: 400px;
  margin: auto;
}
.content .video_wrap video {
  width: 100% !important;
  height: 100% !important;
}
.content .tag {
  display: flex;
  margin-bottom: 22px;
}
.content .tag .in_text {
  display: flex;
  background: #BEC1C3;
  color: #FFF;
  padding: 0 16px;
  border-radius: 4px;
}
.content p + .tag,
.content .tag + p + .tag {
  margin-top: 22px;
}

.references {
  display: flex;
}
.references .references_icon {
  width: 15px;
  transform: translateY(-1px);
}
.references .references_text {
  width: calc(100% - 25px);
}

.inner.content {
  max-width: 980px;
}

.hash_list,
.type_list{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  position: relative;
}
.hash_list{
  padding-left: 45px;
}
.hash_list.type_cate{
  display: none;
}
.type_list{
  margin-top: 24px;
}
.type_list .list{
  width: calc((100% - 80px)/3);
  margin-right: 40px;
  margin-top: 40px;
  display: flex;
  flex-direction: column;
}
.type_list .list:nth-of-type(3n){
  margin-right: 0;
}
.type_list .list a{
  text-decoration: none;
}
.type_list .list .img{
  width: 100%;
}

.type_list .list .img img{
  width: 100%;
  display: block;
  opacity: 0;
}

.hash_list .list{
  width: fit-content;
  margin-right: 16px;
  font-size: 14px;
  line-height: 2;
  font-weight: 400;
  letter-spacing: 0.01em;
  position: relative;
  transition: all .3s;
  padding-left: 12px;
  cursor: pointer;
}

.hash_list .list .icon{
  width: fit-content;
  font-size: 14px;
  line-height: 2;
  font-weight: 400;
  letter-spacing: 0.01em;
  position: absolute;
  transition: all .3s;
  top: 0;
  left: 0;
}

.hash_list .list:hover a{
  opacity: 1;
}


.hash_list .list:after {
  content: "";
  display: block;
  width: 0;
  height: 1px;
  background: #000;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: all .3s;
}
.hash_list .list.current:after,
.hash_list .list:hover:after {
  width: 100%;
}

.hash_list .list.type_all{
  position: absolute;
  left: 0;
  top: 0;
  padding-left: 0;
}


.hash_list .list a{
  font-size: 14px;
  line-height: 2;
  font-weight: 400;
  letter-spacing: 0.01em;
  text-decoration: none;
}

.detaile_title{
  font-size: 14px;
  line-height: 2;
  font-weight: 400;
  letter-spacing: 0.01em;
  margin-top: 24px;
}

.category_item_wrap{
  display: flex;
  flex-wrap: wrap;
  margin-top: 40px;
  margin-top: auto;
  padding-top: 20px;
}


.category_item_wrap .category_item{
  display: block;
  width: fit-content;
  margin-right: 8px;
  font-size: 10px;
  line-height: 2;
  font-weight: 400;
  letter-spacing: 0.01em;
  color: #666;
  cursor: pointer;
  transition: all .3s;
  text-decoration: none;
}

.in_list .category_item_wrap{
  margin-top: auto;
  padding-top: 0;
}
.in_list .category_item_wrap .category_item{
  font-size: 12px;
}
.category_item_wrap .category_item:hover{
  color: #000;
}

.edit_box{
  margin-bottom: 120px;
  width: 100%;
}
.edit{
  width: 100%;
  font-size: 14px;
  line-height: 2;
  font-weight: 400;
  letter-spacing: 0.01em;
}

.in_list .category_item_wrap{
  margin-top: 0;
  margin-bottom: 24px;
}


.edit video{
  width: 100%;
}


.content .edit .video_wrap{
  position: relative;
  width: 100%;
  max-width: 100%;
  padding-top: 56.25%;
  margin: 64px auto;
}
.content .edit .video_wrap + video,
.content .edit .video_wrap + p{
  margin-top: 64px;
}
.edit .video_wrap iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.edit + .edit{
  margin-bottom: 80px;
}

.research_detail{
  padding-top: 0;
}
.tag_btn_wrap,
.tag_btn{
  display: none;
}

.tab-item{
  display: none;
  opacity: 0;
}
.tab-item.active{
  display: block;
  opacity: 1;
}

.section.has_btn{
  margin-top: 104px;
}

.section p.detaile_title{
  line-height: 1.75;
}

@media screen and (max-width: 768px) {
  .content .edit .video_wrap{
    margin: 48px auto;
  }
}
@media screen and (max-width: 767px) {
  .content .section_head_line {
    font-size: 18px;
    margin-bottom: 28px;
  }

  .content .section_head_line:after {
    display: none;
  }

  .content .section_head_line,
  .content .in_box {
    padding-left: 0;
  }

  .content .edit .video_wrap,
  .img_box {
    margin: 22px auto 36px;
  }

  .content .tag {
    line-height: 1;
    height: 24px;
  }

  .content .tag .in_text {
    align-items: center;
  }

  .content p + .tag, .content .tag + p + .tag {
    margin-top: 28px;
  }

  .content .in_box + .section_head_line {
    margin-top: 54px;
  }

  .references .references_icon {
    width: 12px;
  }

  .references .references_text {
    width: calc(100% - 12px);
  }
  .type_list{
    margin-top: 64px;
  }
  .type_list .list:nth-of-type(3n),
  .type_list .list{
    width: calc((100% - 24px)/2);
    margin-right: 24px;
  }
  .type_list .list:nth-of-type(2n){
    margin-right: 0;
  }
  .hash_list_wrap{
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
    z-index: 100;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    transform: translateY(120vh);
    opacity: 0;
  }
  .hash_list{
    width: 100vw;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
  }
  .hash_list .list.type_all {
    position: relative;
  }
  .hash_list .list a,
  .hash_list .list .tab-change-btn,
  .hash_list .list {
    color: #FFF;
    display: block;
    width: 100%;
    width: fit-content;
    height: 40px;
    font-size: 18px;
    margin: 0;
    margin-right: 20px;
  }

  .hash_list .list.type_all{
    width: 100%;
    margin-right: 0;
  }

  .hash_list .list .icon{
    font-size: 18px;
    color: #FFF;
  }

  .hash_list .list:after {
    display: none;
  }

  .detaile_title{
    margin-top: 8px;
  }
  .category_item_wrap{
    margin-top: 24px;
  }


  .close_btn {
    width: 64px;
    height: 64px;
    display: none;
    align-items: center;
    justify-content: flex-end;
    background: none;
    padding-right: 48px;
    cursor: pointer;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 10;
    z-index: 1001;
    transition: all .3s;
    margin: auto;
    /*transform: translateX(34px);*/
  }
  .tag_open .close_btn {
    display: flex;
  }
  .close_btn .btn {
    font-size: 14px;
    line-height: 1;
    position: relative;
    color: #FFF;
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
  }
  .close_btn .btn:before,
  .close_btn .btn:after {
    content: "";
    position: absolute;
    display: block;
    width: 16px;
    height: 2px;
    background: #FFF;
    left: 24px;
  }
  .close_btn .btn:before {
    /*top: 28px;*/
    top: 31px;
    transform: rotate(45deg);
  }
  .close_btn .btn:after {
    /*top: 33px;*/
    top: 31px;
    transform: rotate(-45deg);
  }



  article{
    position: relative;
    z-index: 9;
  }
  
  .tag_btn_wrap{
    width: 100%;
    height: 64px;
    display: block;
  }

  .tag_btn {
    width: 100%;
    height: 64px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    background: #BEC1C3;
    padding-right: 48px;
    padding-left: 16px;
    cursor: pointer;
    z-index: 10;
    margin: auto;
    /*transform: translateX(34px);*/
  }
  .tag_btn_wrap.stop_top .tag_btn{
    width: calc(100% - 32px);
    position: fixed;
    top: 0;
    left: 16px;
  }
  .tag_btn .btn {
    font-size: 14px;
    line-height: 1;
    position: relative;
    color: #FFF;
    display: flex;
    height: 100%;
    align-items: center;
  }
  .tag_btn .btn:before,
  .tag_btn .btn:after {
    content: "";
    position: absolute;
    display: block;
    width: 16px;
    height: 2px;
    background: #FFF;
    right: -32px;
  }
  .tag_btn .btn:before {
    top: 28px;
    /*top: 31px;
    transform: rotate(45deg);*/
  }
  .tag_btn .btn:after {
    top: 33px;
    /*top: 31px;
    transform: rotate(-45deg);*/
  }

  .category_item_wrap .category_item {
    margin-right: 10px;
    font-size: 10px;
  }
}


@media screen and (max-width: 500px) {
  .type_list{
    margin-top: 58px;
  }
  .type_list .list:nth-of-type(3n),
  .type_list .list{
    width: 100%;
    margin-right: 0;
    margin-top: 0;
  }
  .type_list .list:nth-of-type(2n){
    margin-right: 0;
  }
  .type_list .list + .list{
    margin-top: 40px;
  }
  .category_item_wrap{
    margin-top: 0;
    padding-top: 10px;
  }
}



body.tag_open .hash_list_wrap{
  animation: tag_open .3s ease-in-out forwards;
}
body.tag_open .header.in_menu .logo .logo_info,
body.tag_open .header.in_menu .logo a {
  color: #FFF;
}

body.tag_open .menu_btn{
  z-index: 8;
}

.tab-item.change_tab{
  display: block;
  animation: change_tab .3s ease-in-out forwards;
}

.tab-item.active.close_tab{
  animation: close_tab .3s ease-in-out forwards;
}

@keyframes tagactive {
  0% {
    transform: translateX(34px);
  }
  100% {
    transform: translateX(0);
  }
}



@keyframes tag_open {
  0% {
    transform: translateY(120vh);
    opacity: 0;
  }
  20% {
    transform: translateY(0);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }

  
}

@keyframes change_tab {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }

}
@keyframes close_tab {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }

}

